# This file is a "template" of what your parameters.yml file should look like
# Set parameters here that may be different on each deployment target of the app, e.g. development, staging, production.
# http://symfony.com/doc/current/best_practices/configuration.html#infrastructure-related-configuration
parameters:
    database_host: 127.0.0.1
    database_port: ~
    database_name: symfony
    database_user: root
    database_password: ~
    # You should uncomment this if you want to use pdo_sqlite
    #database_path: '%kernel.project_dir%/var/data/data.sqlite'

    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: ~
    mailer_password: ~

    # A secret key that's used to generate certain security-related tokens
    secret: ThisTokenIsNotSoSecretChangeIt

    # Memcached
    memcached_prefix: ""
    memcached_host: ""
    memcached_port: ""
    memcached_expire: ""

    #MongoDB
    mongodb_server: ""

    # A secret key that's used to api connections
    api_secret: ThisIsSecretKey

    # Sentry keys
    sentry_dev: ""
    sentry_prod: ""

    # Pushover keys
    pushover_app_key: ""
    pushover_user_key: ""

    # Available domain
    domain_en: []
    domain_pl: []

    # User blockig file
    user_blocking_file: "user_blocking.json"